.bb1{
  width:95%;
  margin-left: auto;
  margin-right:auto;
  text-align: center;
  margin-top: 7%;
}



#mytab {
  margin-left: auto;
  margin-right: auto;
  /*margin: 35% auto;*/
  width: 95%;
  color:#fff;
  font-family: Tahoma, Geneva, sans-serif;
}

/**
#mytab2 {
  margin: 10px auto;
  width: 50%;
  font-family: Tahoma, Geneva, sans-serif;
}
**/

.tabs { }

.tabs ul {
  /*margin: 0;*/
  /*list-style: none;*/
  width:100%;
}

.tabs ul li {
  border-top: 6px solid #E4E4E4;
  /*text-align: center;*/
  /*float: left;*/
  display: inline-block;
  text-transform: uppercase;
  background: transparent;
 /* padding:0% 6%;*/
  width: 22%;
  margin-right: 2%;
}

.tabs ul li:hover {
  border-top: 6px solid #0A5537;
  cursor: pointer;
}

.tabs ul li a {
  color: #696969;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
}


.tabs ul li.active {
 /* background-color: #F5624D;*/
  border-top: 6px solid #0A5537;
  color: #fff;
}

.tabs ul li.active a { color: #0A5537; }

.tabs ul li:last-child { border-left: none; }

.tabs ul li:first-child { border-right: none; }

.tab-block {
  background: #E3E7EA;
  clear: both;
  padding: 10px;
  height: auto;
}
